<!DOCTYPE html>
<html>
    <head>
        <title>Sign In | Academy Tales</title>
        <meta charset="utf-8">
        <link rel="shortcut icon" type="image/png" href="assets/img/logo.png"/>
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Domine" rel="stylesheet">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="assets/css/uikit.min.css" />
        <script src="assets/js/uikit.min.js"></script>
        <script src="assets/js/uikit-icons.min.js"></script>
        <!-- The core Firebase JS SDK is always required and must be listed first -->
        <script src="https://www.gstatic.com/firebasejs/7.1.0/firebase-app.js"></script>
        <script src="https://www.gstatic.com/firebasejs/7.1.0/firebase-auth.js"></script>
        <script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
        <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
        <script src="/assets/js/main.js"></script>
        <style>
            * {
                font-family: 'Roboto', sans-serif!important;
                border-radius: 5px!important;
            }
            .uk-border-circle {
                border-radius: 100%!important;
            }
            h1, h1>span, h2, h3, h4 {
                font-family: 'Domine', serif!important;
            }
        </style>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149717145-1">
        </script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-149717145-1');
        </script>
    </head>
    <body style="background: #c4e2ff">
        <div class="uk-position-top">
            <nav class="uk-navbar-container uk-navbar-sticky uk-box-shadow-medium"  uk-navbar uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky">
                <div class="uk-navbar-center">
                    <ul class="uk-navbar-nav">
                        <li><a href="/"><h3 class="uk-margin-remove">Academy Tales</h3></a></li>
                    </ul>
                </div>
            </nav>
        </div>
        <section class="uk-section uk-text-center uk-height-viewport">
            <div class="uk-container uk-container-small uk-position-center uk-margin-large-top">
                <div class="uk-card uk-card-default uk-align-center uk-width-2-3@m">
                    <div class="uk-card-header">
                        <h2>Sign Up / Sign In</h2>
                    </div>
                    <div id="sign-in" class="toggle-tabs uk-padding-small uk-padding-remove-bottom">
                        <p>Join Us now to get access to our educational resources and get help with what your studies.</p>
                        <div class="uk-padding-small uk-padding-remove-top">
                            <div id="firebaseui-auth-container"></div>
                            <div id="loader"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Start of Tawk.to Script-->
        <script type="text/javascript">
        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
        (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5f1db8ba5e51983a11f5d453/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
        })();
        </script>
        <!--End of Tawk.to Script-->
    </body>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script>
        $().ready(function() {
            $('.toggle-sign').on('click', function(e) {
                $('.toggle-tabs').addClass('uk-hidden');
                $($(this).data('toggle')).removeClass('uk-hidden');
            });
        });
    </script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/5.8.2/firebase-firestore.js"></script>
    <script src="/assets/js/config.js"></script>
    <script src="/assets/js/main.js"></script>
    <script src="/assets/js/home.js"></script>

</html>